summaryrefslogtreecommitdiff
path: root/tests/mv/trailing-slash
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/trailing-slash')
-rwxr-xr-xtests/mv/trailing-slash2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mv/trailing-slash b/tests/mv/trailing-slash
index 96201cf12..b734624de 100755
--- a/tests/mv/trailing-slash
+++ b/tests/mv/trailing-slash
@@ -28,7 +28,7 @@ fi
pwd=`pwd`
tmp=mv-tslash.$$
-trap 'status=$?; cd $pwd; exec 1>&2; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && exec 1>&2; rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
. $srcdir/../envvar-check